<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'an', version '3.10'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Adhibir una nueva anotacions';
$string['addnewnoteselect'] = 'Triar usuarios sobre los quals escribir anotacions';
$string['bynameondate'] = 'per {$a->name} - {$a->da-te}';
$string['configenablenotes'] = 'Habilitar almagazenamiento d\'anotacions sobre usuarios individuals.';
$string['content'] = 'Conteniu';
$string['course'] = 'curso';
$string['coursenotes'] = 'Anotacions d\'o curso';
$string['created'] = 'creyau';
$string['deleteconfirm'] = 'Eliminar esta anotación?';
$string['deletenotes'] = 'Eliminar totas las anotacions';
$string['editnote'] = 'Editar anotacions';
$string['enablenotes'] = 'Habilitar anotacions';
$string['eventnotecreated'] = 'Anotación creyada';
$string['eventnotedeleted'] = 'Anotación eliminada';
$string['eventnotesviewed'] = 'Anotacions vistas';
$string['eventnoteupdated'] = 'Anotación actualizada';
$string['invalidid'] = 'S\'ha especificau una ID d\'anotación no valida';
$string['invaliduserid'] = 'ID d\'usuario invalida: {$a}';
$string['myprofileownnotes'] = 'Las mías anotacions';
$string['nocontent'] = 'Lo conteniu de l\'anotación no puede estar vuedo';
$string['nonotes'] = 'Encara no i hai anotacions d\'este tipo';
$string['nopermissiontodelete'] = 'No puede eliminar esta anotación';
$string['note'] = 'Anotación';
$string['notes'] = 'Anotacions';
$string['notesdisabled'] = 'Lo sentimos, las anotacions son deshabilitadas.';
$string['notesnotvisible'] = 'No ye autorizau a veyer las anotacions.';
$string['nouser'] = 'Ha de triar un usuario';
$string['page-notes-index'] = 'Pachina principal d\'anotacions';
$string['page-notes-x'] = 'Qualsequier pachina d\'anotacions';
$string['personal'] = 'personal';
$string['personalnotes'] = 'Notas personals';
$string['publishstate'] = 'Contexto';
$string['publishstate_help'] = '<p>I hai tres posibles achustes</p>
<ul>
<li><strong>Personal</strong> - Nomás vusté puede veyer l\'anotación</li>
<li><strong>Curso</strong> - Totz los profesors d\'o curso pueden veyer la nota</li>
<li><strong>Puesto</strong> - Totz los profesors de totz los cursos pueden veyer l\'anotación</li>
</ul>';
$string['site'] = 'puesto';
$string['sitenotes'] = 'Notas d\'o puesto';
$string['unknown'] = 'desconoixiu';
